Jacob Fugal wrote:
> Oh, and by the way, what version of Typo are you using? As far as I
> know, the current distribution of Typo comes with it's own copy of
> Rails 1.0 frozen in the vendor/ directory since Typo doesn't work
> (yet) with Rails 1.1. So it shouldn't even be looking for the rails
> gems. Also, looking in the default config/boot.rb for any Rails
> project, it looks like it's going to load rubygems explicitly for you
> unless you're using a copy of Rails in vendor/. I'm just curious about
> what your setup is like...
> 
> Jacob Fugal

Thank you for responding.  I will try to be brief ...

I installed Ruby on 3 systems
- OS/X from prepackaged installer - works well
- Win XP binaries - works well
- AIX 4.3.3 from tarball - took a while but finally it compiled and ran 
the basic rails test. I installed NOT using GNU compilers in standard 
locations as root. Typo has no boot.rb in config. It is version 
2.6.0_with_rails.

I think that by trying to get it going, I might have messed things up by 
moving stuff around.

What do you think about me just cleaning up and doing it all over again 
- install clean and all...

Lanny



-- 
Posted via http://www.ruby-forum.com/.